@media only screen and (min-width:1024px) and (max-width:1179px){
.centerwrap{width:984px; margin:auto}
.leftheader li, .rightheader li{width:148px}
.action{padding:0 10px; width:auto;}
.dash_box{width:31.79%}
.shipping #StartDate{margin-right:20px;}
.shipping .textbox{width:260px}
.paidshipping .textbox{width:260px}
.cell4 td{width:25%;}
.cell5 td{width:20%;}
/*Front-end css start*/
.headerleft li, .headerright li{width:210px}
.headerleft li:hover ul a, .headerright li:hover ul a, .headerleft ul li:hover ul a, .headerright ul li:hover ul a{font-size:16px;}
.headerleft ul li:hover ul, .headerright ul li:hover ul{left:210px}
.slider img{width:100%;}/*Deleted*/
.product{width:20%}/*33.25%*/
.productleft h3, .productleft h5{font-size:22px;}
h3.ftitle{font-size:25px;}
.mainlogo{width:190px; margin-left:-95px;}
.mainlogo img{width:100%;}
.billing{width:492px;}
.billingfields label{margin-bottom:0px;}
.textbox3{margin-bottom:10px; margin-left:14px;}
.selectbox2{margin-bottom:10px; margin-left:14px;}
.selectbox2 select{width:100%;}
.billingme{margin-bottom:10px; margin-left:14px; margin-top:10px;}
.securepay{width:auto; padding-right:50px;}

.productshow{padding-left:20px; width:746px;}
.listing_product{width:248px;}
.product_listingright{padding-top:0px;}
.productimg{padding-bottom:15px;}
.product_listingl{padding-left:10px; padding-right:10px;}
h5.price{padding-left:10px; padding-top:0px; line-height:32px;}
.infoicon{padding-right:10px;}
.shippingicon{padding-right:10px;}
.categories{width:214px;}
.leftbanner img{width:100%;}
.product_listingl h3{font-size:15px;}
.product_listingl h5{font-size:14px;}
.productsarea .shippingicon{/*width:54px;*/}
.productsarea .shippingicon img{/*width:100%;*/}
.productsarea .infoicon{/*width:32px;*/}
.productsarea .infoicon img{/*width:100%;*/}
.border{margin:10px 0;}
.productdisplay{width:310px;}
.productdata{width:420px; padding-left:15px;}
.elastislide-horizontal nav span.elastislide-next{left:auto;}
.productdata h3{font-size:30px;}
.productdata h4{font-size:20px;}
.qty p{font-size:20px;}
.textqty{margin-right:12px; margin-bottom:20px;}
.add{clear:left;}
.description{padding-right:0px;}
.qty{padding-bottom:20px;}

.colorpallet{width:47%/*390px*/; margin-right:0px;}
.priceslider{margin-top:20px; width:95%/*390px*/;}

.productleft{width: 45%;}
.signup {float: left; margin-top: 15px;}
.logcancel{padding-left:14px;}
.nameborder .requiredarea{width: 500px;}

.elastislide-horizontal ul li{margin-right:4px; margin-left:4px;}

.slides iframe{height: 216px;}

.sitelinks{width:172px;}
.signupletter{margin-right:0px; width:260px;}
.footerleft_links{float:left}

#pricediv{float:left; width:49.3%;}
.searchfields{width:49%;}
.brand{clear:both; margin-left:0px; width:50%;}
.brandname{width:100%;}
}
@media only screen and (min-width:768px) and (max-width:1023px){
.centerwrap{width:728px; margin:auto}
.leftheader li, .rightheader li{width:148px}
.headerleft li:hover ul a, .headerright li:hover ul a, .headerleft ul li:hover ul a, .headerright ul li:hover ul a{font-size:15px;}
.headerleft ul li:hover ul, .headerright ul li:hover ul{left:159px}
.leftheader, .rightheader{display:none;}
.admin_header{padding-top:120px;}
.responsive_nav{border:1px solid #d1d1d1; -webkit-box-shadow:inset 2px 2px 4px 0px rgba(0, 0, 0, 0.1); box-shadow:inset 2px 2px 4px 0px rgba(0, 0, 0, 0.1); height:35px; background-color:#fff}
.responsive_nav select{width:100%; background:none; border:none; padding-left:8px; padding-top:4px; font-family:'playfair_displayitalic'; font-size:18px;}
.responsive_nav select option{padding-top:5px; padding-bottom:5px; font-family:'playfair_displayitalic'; font-size:18px;}
.dash_box{width:99.7%; margin-right:0px;}
.text_editor{width:555px; margin-bottom:0px;}
.editorbox{width:555px; margin-bottom:20px;}
.cell4 td{width:49.85%;}
.cell5 td{width:49.85%;}
#no-more-tables td:before{padding-top:8px; padding-left:5px;}
#no-more-tables tr { border: 1px solid #ccc;}
.shipping label{clear:left}
/*Front-end css start*/
.nav > li li{padding-left: 10px;}
.headertopmenu{height:74px;}
.headerleft li, .headerright li{width:160px; font-size:20px;}
.headerleft li a, .headerright li a{line-height:70px;}
.mainlogo{width:120px; margin-left:-60px;}
.mainlogo img{width:100%;}
.searcharea{width:280px;}
.searchbox{width:220px; margin-bottom:6px;}
a.borderbtn{/*width:120px;*/ font-size:16px; height:34px; line-height:32px; /*margin-left: 15px;*/}
.or{font-size:16px; height:34px; line-height:32px; margin-left: 15px;}
.myaccount h3{font-size:14px; padding-top:3px; width: 230px;/*210*/ padding-right: 15px;}
.myaccount h3 span{font-size:18px;}
/*.logout{font-size:14px; padding-top:7px;}*/
.logout{font-size:16px; line-height:32px;}
.cart_icon{display:inline-block;}
.slider img{width:100%;}/*Deleted*/
h2.product_title{font-size:30px;}
.product{width:20%}/*33%*/
.productimg img{width:90%;}/*50*/
.productleft{padding-left:10px;}
.productleft h3, .productleft h5{font-size:19px;}
/*.shippingicon{width:50px; padding-right:10px;}
.shippingicon img{width:100%;}
.infoicon{width:31px; padding-right:10px;}
.infoicon img{width:100%;}*/
h3.ftitle{font-size:25px;}
.footerleft_links{float:left; width:400px}
.sitelinks{padding-right:2.2%; width:48%; margin-bottom:20px;}
.signup{width:327px; margin:auto; float:left;/*none*/ /*clear:both;*/}
.signupletter{margin-right:0px;}
.tabletitle{visibility:visible;}
.footertop{padding-bottom:25px;}
.carttable td{font-size:16px; padding:15px;}
.carttable td.pricetotal{font-size:20px;}
.carttable td.ordertotal{font-size:20px; width:110px}
.qtybox{width:50px;}

.billing{width:100%;}
.billingfields label{margin-bottom:0px;}
.textbox3{margin-bottom:10px; margin-left:14px;}
.selectbox2{margin-bottom:10px; margin-left:14px;}
.billingme{margin-bottom:10px; margin-left:14px; margin-top:10px;}
.securepay{width:auto; padding-right:50px;}
.shippingbtn label.label_radio{width:auto;}

.signinbox label{width:170px; font-size:18px;}
.terms{margin-left:170px;}
.pinkbtn{margin-left:170px;}
.nameborder .terms .label_check, .status .label_radio{width:100%;}

.signupbox label{width:170px; font-size:18px;}
.nameborder label{width:170px; font-size:18px;}
.terms .label_check, .status .label_radio{/*width:100%;*/ font-size:14px; line-height:21px;}

.productshow{padding-left:15px; width:552px;}
.listing_product{width:182px;}
.relatedproduct{padding-bottom:20px;}
.relatedproduct .listing_product{width:25%; margin-bottom:20px;}
.productshow h2{font-size:20px;}
.product_listingright{padding-top:0px;}
.productimg{padding-bottom:15px;}
.product_listingl{padding-left:10px; padding-right:10px;}
h5.price{padding-top:0px; line-height:32px; font-size:12px; padding-left:10px;}
.infoicon{padding-right:2px/*10*/; width:32px;}
.infoicon img {width: 100%;}
.shippingicon{padding-right:/*10px*/2px; /*width:42px;*/ padding-top:3px; width:24px;}
.shippingicon img {width: 100%;}
.categories{width:158px;}
.leftbanner img{width:100%;}
.product_listingl h3{font-size:11px;}
.product_listingl h5{font-size:11px;}
/*.shippingicon img{width:100%;}*/
.infoicon{/*width:24px;*/}
/*.infoicon img{width:100%;}*/
.categoriestitle{padding-left:7px; font-size:20px;}
.nav > li > a{padding:0 7px; font-size:12px; line-height:26px;}
.nav a .caret{margin-top:5px; background:url(../images/down_arrow_small.png)  no-repeat}
.nav li a{padding:0 7px; font-size:12px; line-height:26px;}
.productshow .productimg img{width:80%;}
.border{margin:15px 0;}

.productdisplay{width:225px;}
.productdata{width:310px; padding-left:15px;}
.elastislide-horizontal nav span.elastislide-next{left:auto;}
.productdata h3{font-size:20px;}
.productdata h4{font-size:16px; padding-bottom:12px;}
.qty{padding-bottom:12px;}
.qty p{font-size:20px;}
.textqty{margin-right:12px; margin-bottom:12px;}
.add{clear:left;}
.description{padding-right:0px;}
.description p{font-size:13px; line-height:18px;}

.myprofile{padding-top:20px;}
.myprofile label{line-height:normal; margin-bottom:3px;}
.myprofile .textbox{margin-bottom:20px; padding:0 3%; width:92.5%;}
.myprofile .textarea{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.myprofile .requiredarea{float:left; padding-bottom:20px; width:100%;}
.myprofile .requiredarea .textbox{margin-bottom:3px;}
.myprofile .field-validation-error{line-height:normal; padding-left:0px;}
.myprofile .savechanges{margin-left:0px; margin-top:0px; margin-bottom:20px;}

.admin_header{height:auto; padding-bottom:20px;}

.status .label_radio{width:auto;}

.colorpallet{width:47%; margin-right:0px; margin-left:3%}
.priceslider{margin-top:0px; width:97%; float:right; margin-left:0px;}
.brand{margin-right:0px; width:315px}

.productleft{width: 57%;}
.pagenavigation{padding-left: 10px;}
.pagenavigation a{padding-right:0px;}
.pagenavigation span{padding-right:0px;}

.requiredarea{width: 540px;}
.zm-viewer, .zm-handler, .zoomicon{display:none!important;}

.logcancel{padding-left: 204px;}

.location > table tr > td{width:30%;}
.location > table tr > td + td{width:70%;}
.location > table tr > td iframe{width:100%; margin-bottom:30px;}
.location > table tr td h3{padding-bottom:10px;}
.location > table tr td p{padding-bottom:10px;}

.elastislide-horizontal ul li{margin-right:3px; margin-left:3px;}
.elastislide-horizontal ul{margin-top:3px;}

.slides iframe{height:160px;}

#pricediv{float:left; width:48%;}
.searchfields{width:50%;}
.searchfields label{width:130px;}
.brand{clear:both; margin-left:0%; width:50%;}
.brandname{width:100%;}

.myorderlist{overflow:scroll; width:100%; max-height:1000px;}
.myorderlist td, .myorderlist th{white-space: nowrap;}
.myorderlist td.productname a{height:auto;}
.myorderlist td.qty-detail span{height:auto;}
}

@media only screen and (min-width:480px) and (max-width:767px){
.centerwrap{margin:0 20px; width:auto}
.leftheader, .rightheader{display:none;}
.admin_header{padding-top:120px;}
.adminboxes label{margin-bottom:3px; line-height:normal}
.textbox{width:92.5%; padding:0 3%; margin-bottom:20px;}
.adminboxes label.remember{padding-left:0px;}
.buttons{padding-left:0px;}
.dash_box{width:99.7%; margin-right:0px;}
.textarea{width:92.5%; padding:0 3%; margin-bottom:20px;}
.text_editor{width:100%; margin-bottom:0px;}
.editorbox{margin-bottom:20px;}

.cell4 td{width:49.85%;}
.cell5 td{width:49.85%;}
#no-more-tables td:before{padding-top:8px; padding-left:5px;}
#no-more-tables tr { border: 1px solid #ccc;}
.footer p{font-size:14px;}
.status{clear:both;}
.shipping label{line-height:normal; margin-bottom:3px;}
.paidshipping label{line-height:normal; margin-bottom:3px;}
.paidshipping .textbox, .shipping .textbox{width:80%;}
.paidshipping span{line-height:40px;}
.section{padding:8px 3%; width:92.5%; margin-bottom:20px;}
.section select{width:100%;}
.requiredarea{float:left; margin-bottom:15px; width:100%; clear:both}
.nameborder .requiredarea{width:100%;}
.requiredarea .field-validation-error{padding-left:0px; line-height:normal}
.requiredarea .textbox{margin-bottom:5px;}
.action[value="Edit"]{margin-bottom:8px;}

/*Front-end css start*/
.headerleft, .headerright{display:none;}
.slider img{width:100%;}/*Deleted*/
.mainlogo{width:175px; margin-left:-87px; top:66px;}
.mainlogo img{width:100%;}
.header{ height:auto}
.mobileheader h3{font-family:'ubuntuitalic'; font-size:14px; color:#666; float:left; font-weight:normal; padding-left:6px;}
.mobileheader h3 span{font-family:'playfair_displayitalic'; font-size:16px;}
h2.product_title{font-size:24px; line-height:32px}
.rightlink2{font-size:16px; height:32px; line-height:32px;}
.product{width:100%; border-right:0px; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; margin-bottom:25px;}
.productimg img{width:100%;}
.productleft{padding-left:10px;}
.productleft h3, .productleft h5{font-size:19px;}

.products .shippingicon{/*width:60px;*/ padding-right:10px; padding-top: 3px;}
.products .shippingicon img{/*width:100%;*/}
.products .infoicon{/*width:38px;*/ padding-right:10px;}
.products .infoicon img{/*width:100%;*/}

/*
.shippingicon{width:50px; padding-right:10px;}
.shippingicon img{width:100%;}
.infoicon{width:31px; padding-right:10px;}
.infoicon img{width:100%;}
*/
.productright{padding-top:4px;}
.lastborder{border-bottom:0px;}
.products{padding-bottom:0px;}
.sitelinks{width:100%; padding-right:0px; padding-bottom:15px;}
h3.ftitle{font-size:24px}
.flinks{padding-top:5px;}
.footerborder{/*border-bottom:1px solid #E1E1E1; margin-bottom:20px;*/}
.footertop{padding-bottom:25px;}
.footerleft_links{float:none;}
.signup{text-align:center; float:none; padding-top:20px;}
.signupletter{text-align:center; width:95.5%; padding:0 2%;}
.signupbtn{font-size:16px;}
.signupbtn{margin:auto; clear:both; float:none}
.footebg{height:auto;}
.socialarea{width:100px; margin:auto; float:none; padding-top:12px;}
.footebg p{font-size:14px; line-height:normal; float:none; text-align:center; padding:12px 0}

.headertop{display:none;}
.mobileheadertop{height:53px; border:1px solid #e1e1e1}
.mobileheadertop h3{font-family:'ubuntuitalic'; font-size:14px; color:#666; float:left; font-weight:normal; line-height:52px; padding-left:6px; width:55%; overflow:hidden; text-overflow: ellipsis; word-break: break-all; height:52px;}
.mobileheadertop h3 em{font-style:normal; font-weight:normal; display:none; }
.mobileheadertop h3 span{font-family:'playfair_displayitalic'; font-size:16px; font-weight:bold; color:#666;}
/*.mobileheadertop h3 a{font-family:'playfair_displayitalic'; font-size:16px; font-weight:bold; color:#666;}*/
.logoutbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:6px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.myaccountmbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.shippingmbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.searchbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.headeright{float:right; padding-top:7px;}
.searchhere{position:absolute; top:8px; right:7px;}

.carttable td{font-size:16px; padding:15px;}
.carttable td.pricetotal{font-size:20px;}
.carttable td.ordertotal{font-size:20px; width:110px}
.qtybox{width:50px;}
h3.pagetitle{font-size:24px; padding-left:2px;}

.billingtitle p{padding-right:15px;}
.billing{width:100%;}
.billingfields label{margin-bottom:0px;}
.textbox3{margin-bottom:10px; margin-left:14px;}
.selectbox2{margin-bottom:10px; margin-left:14px;}
.selectbox2 select{width:100%;}
.billingme{margin-bottom:10px; margin-left:14px; margin-top:10px;}
.securepay{width:auto; padding-right:0px;}
.credit img{padding-left:34px;}
.securepay label{margin-bottom:0px;}
.securepay .selectbox4{margin-left:34px; margin-bottom:10px;}
.securepay .textbox5{margin-left:34px; margin-bottom:10px;}
.smallselectbox{margin-left:34px; margin-bottom:10px;}


.signinbox{padding-left:0px;}
.signinbox label{line-height:normal; margin-bottom:3px;}
.textbox2{margin-bottom:20px; padding:0 3%; width:92.5%;}
.requiredarea .textbox2{margin-bottom:5px;}
/*a.extralink{line-height:normal; margin-left:0px;}*/
.terms{margin-left:0px; padding-bottom:25px;}
.pinkbtn{margin-left:0px;}
.breadcrumb p{padding-left:0px;}
.account p{padding-left:0px;}

.signupbox{padding-left:0px;}
.nameborder{padding-left:0px;}
.signupbox label{line-height:normal; margin-bottom:3px;}
.nameborder label{line-height:normal; margin-bottom:3px;}
.nameborder .terms .label_check, .status .label_radio{width:auto; font-size:14px;}
.textarea2{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.selectbox{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.selectbox select{width:100%;}
.nameborder .terms{width:100%;}

.categories{width:99.7%; float:none;}
.leftbanner img{width:100%;}
.productshow{padding-left:0px; width:100%; float:none;}
.listing_product{float:none; width:100%; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; /*margin-bottom:25px;*/ border-right:0px;}
.relatedproduct .listing_product{float:none; width:100%; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; /*margin-bottom:25px;*/ border-right:0px;}
.border{display:none;}

.productdisplay{float:none; width:100%;}
.productdata{float:none; width:100%; padding-top:10%;}
.productdata h3{font-size:30px;}
.productdata h4{font-size:20px;}
.qty p{font-size:20px;}
.add{clear:left;}
.textqty{margin-bottom:20px; margin-right:12px;}
.qty{padding-bottom:20px;}
.description{padding-right:0px;}
.producttitlearea h3{line-height:36px; padding-bottom:10px; font-size:24px;}
.zm-viewer{display:none!important;}
.zm-handler{display:none!important;}
.zoomicon{display:none;}
.elastislide-wrapper{margin:15px auto 0;}

.myprofile{padding-top:20px;}
.myprofile label{line-height:normal; margin-bottom:3px;}
.myprofile .textbox{margin-bottom:20px; padding:0 3%; width:93%;}
.myprofile .textarea{margin-bottom:20px; padding:1% 3%; width:93%;}
.myprofile .requiredarea{float:left; /*padding-bottom:20px;*/ width:100%;}
.myprofile .requiredarea .textbox{margin-bottom:3px;}
.myprofile .field-validation-error{line-height:normal; padding-left:0px;}
.myprofile .savechanges{margin-left:0px; margin-top:0px; margin-bottom:20px;}

.admin_header{height:auto; padding-bottom:20px;}

.selectbox5{width:95%; padding:1.5% 2%}
.selectbox5 select{width:100%;}

.searchfields{padding-left:0px;}
.colorpallet{width:100%; margin-right:0px; }
.priceslider{margin-top:30px; width:100%; float:left; margin-left:0px;}
.brand{margin-right:0px; width:100%; margin-left:0px;}

.productleft{width: 68%;}
.productimg{padding-bottom:15px;}
.product_listingl{padding-left:0px; padding-right:0px;}
h5.price{padding-left:0px;}

.pagenavigation{padding-left: 10px;}
.pagenavigation a{padding-right:0px;}
.pagenavigation span{padding-right:0px;}

.zm-viewer, .zm-handler, .zoomicon{display:none!important;}
h3.ftitle.bdr-btm{ border-bottom:none !important;}

.logcancel{padding-left:14px;}

.slides iframe{height:97px;}

.searchall{margin-top:20px;}

.requiredarea .field-validation-error{padding-left:15px; line-height:28px;}


.myorderlist{overflow:scroll; width:100%; max-height:1000px;}
.myorderlist td, .myorderlist th{white-space: nowrap; font-size:16px;}
.myorderlist td.productname{font-size:16px;}
.myorderlist td.productname a{height:auto;}
.myorderlist td.qty-detail span{height:auto;}
.myorderlist td.total{font-size:20px;}

.brandname{width:100%;}
}
@media only screen and (min-width:320px) and (max-width:479px){
.centerwrap{margin:0 10px; width:auto}
.leftheader, .rightheader{display:none;}
.dash_box{width:99.5%; margin-right:0px; margin-bottom:15px;}
.admin_header{padding-top:120px;}
.adminboxes label{margin-bottom:3px; line-height:normal; font-size:14px;}
.textbox{width:92.5%; padding:0 3%; margin-bottom:20px; height:30px; line-height:30px;}
.adminboxes label.remember{padding-left:0px; font-size:14px;}
.buttons{padding-left:0px;}
.text_editor{width:100%; margin-bottom:0px;}
.editorbox{margin-bottom:20px;}
.textarea{width:92.5%; padding:0 3%; margin-bottom:20px;}
#no-more-tables td:before{padding-top:8px; padding-left:5px;}
#no-more-tables tr { border: 1px solid #ccc;}
.action[value="Edit"]{margin-bottom:8px;}
h2.title{font-size:18px}
.rightlink{font-size:14px; height:35px; line-height:34px;}
.footer p{font-size:11px;}
.forgot_password{font-size:14px;}
.status{clear:both;}
.shipping label{line-height:normal; margin-bottom:3px; font-size:14px;}
.paidshipping label{line-height:normal; margin-bottom:3px; font-size:14px;}
.paidshipping .textbox, .shipping .textbox{width:75%;}
.paidshipping span{line-height:34px;}
.cell5 td{width:49.5%;}
.cell4 td{width:49.30%; }
#no-more-tables td{text-overflow:ellipsis; overflow:hidden}
.button{font-size:14px; height:35px; line-height:34px;}
a.button{font-size:14px; height:31px; line-height:30px;}
.section{padding:5px 3%; width:92.5%; margin-bottom:20px;}
.section select{width:100%;}
.pagenumber{font-size:14px;}
.pagenumber a.next{font-size:14px; line-height:26px;}
.requiredarea{float:left; margin-bottom:15px; width:100%; clear:both}
.nameborder .requiredarea{width:100%;}
.requiredarea .field-validation-error{padding-left:0px; line-height:normal}
.requiredarea .textbox{margin-bottom:5px;}

/*Front-end css start*/
.headerleft, .headerright{display:none;}
.slider img{width:100%;}/*Deleted*/
.mainlogo{width:175px; margin-left:-87px; top:66px;}
.mainlogo img{width:100%;}
.header{ height:auto}
.mobileheader h3{font-family:'ubuntuitalic'; font-size:14px; color:#666; float:left; font-weight:normal; padding-left:6px;}
.mobileheader h3 span{font-family:'playfair_displayitalic'; font-size:16px;}
h2.product_title{font-size:24px; line-height:32px}
.rightlink2{font-size:16px; height:32px; line-height:32px;}
.product{width:100%; border-right:0px; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; /*margin-bottom:25px;*/}
.productimg img{width:100%;}
.productleft{padding-left:10px;}
.productleft h3, .productleft h5{font-size:19px;}
.products .shippingicon{/*width:60px;*/ padding-right:10px;}
.products .shippingicon img{/*width:100%;*/}
.products .infoicon{/*width:38px;*/ padding-right:0px;}
.products .infoicon img{/*width:100%;*/}
.productright{padding-top:4px;}
.lastborder{border-bottom:0px;}
.products{padding-bottom:0px;}
.sitelinks{width:100%; padding-right:0px; padding-bottom:15px;}
h3.ftitle{font-size:24px}
.flinks{padding-top:5px;}
.footerborder{/*border-bottom:1px solid #E1E1E1; margin-bottom:20px;*/}
.footertop{padding-bottom:25px;}
.footerleft_links{float:none;}
.signup{text-align:center; float:none; padding-top:20px;}
.signupletter{text-align:center; width:96%; padding:0 2%;}
.signupbtn{font-size:16px;}
.signupbtn{margin:auto; /*clear:both;*/ float:none}
.footebg{height:auto;}
.socialarea{width:100px; margin:auto; float:none; padding-top:12px;}
.footebg p{font-size:14px; line-height:normal; float:none; text-align:center; padding:12px 0}

.headertop{display:none;}
.mobileheadertop{height:53px; border:1px solid #e1e1e1}
.mobileheadertop h3{font-family:'ubuntuitalic'; font-size:14px; color:#666; float:left; font-weight:normal; line-height:52px; padding-left:6px; width:34%; overflow:hidden; text-overflow: ellipsis; word-break: break-all; height:52px;}
.mobileheadertop h3 em{font-style:normal; font-weight:normal; display:none; }
.mobileheadertop h3 span{font-family:'playfair_displayitalic'; font-size:16px; font-weight:bold; color:#666; overflow:hidden; text-overflow: ellipsis; word-break: break-all;}
.logoutbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:6px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.myaccountmbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.shippingmbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.searchbtn{border:2px solid #e1e1e1; float:left; width:38px; height:28px; margin-right:9px; display:block; text-align:center; padding-top:6px; background-color:#fff}
.headeright{float:right; padding-top:7px;}
.searchhere{position:absolute; top:8px; right:7px;}

.carttable td{font-size:16px; padding:15px;}
.carttable td.pricetotal{font-size:20px;}
.carttable td.ordertotal{font-size:20px; width:110px}
.qtybox{width:50px;}
h3.pagetitle{font-size:24px; padding-left:2px;}
.carttable td.productimgbox img{width:90px;}/*100px*/

.billingtitle p{padding-right:0px; padding-left:10px; line-height:30px;}
.billingfields p{padding-left:0px;}
.billing{width:100%;}
.billingfields label{margin-bottom:0px; padding-left:0px;}
.textbox3{margin-bottom:10px; margin-left:0px; padding:0 2%; width:95%}
.selectbox2{margin-bottom:10px; margin-left:0px; padding:1% 2%; width:95%}
.selectbox2 select{width:100%;}
.billingme{margin-bottom:10px; margin-left:0px; margin-top:10px;}
.securepay{width:auto; padding-right:0px; padding-left:0px;}
.credit img{padding-left:34px;}
.securepay label{margin-bottom:0px;}
.securepay .selectbox4{margin-left:34px; margin-bottom:10px; width:255px;}
.securepay .textbox5{margin-left:34px; margin-bottom:10px; width:249px;}
.smallselectbox{margin-left:34px; margin-bottom:10px;}
.shippingtitle{padding-left:0px;}
.shippingbtn{padding-left:0px;}
.shippingbtn label.label_radio{padding-right:50px;}
.smallselectbox .selectbox3{width:116px;}

.signinbox label{line-height:normal; margin-bottom:3px; font-size:14px;}
.textbox2{margin-bottom:20px; padding:0 3%; width:92.5%; height:30px; line-height:30px;}
.requiredarea .textbox2{margin-bottom:5px;}
a.extralink{/*line-height:normal; margin-left:0px;*/ font-size:14px;}
.terms{margin-left:0px; padding-bottom:25px;}
.pinkbtn{margin-left:0px;}
.account p{line-height:normal; padding-left:0px; padding-bottom:20px;}
.breadcrumb p{padding-left:0px; font-size:15px;}
.signinbox{padding-left:0px;}

.signupbox{padding-left:0px;}
.signupbox p.details{display:none;}
.nameborder{padding-left:0px;}
.signupbox label{line-height:normal; margin-bottom:3px; font-size:14px;}
.nameborder label{line-height:normal; margin-bottom:3px; font-size:14px;}
.terms .label_check, .status .label_radio{width:auto; font-size:14px;}
.textarea2{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.selectbox{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.selectbox select{width:100%;}
.nameborder .terms{width:100%;}

.categories{width:99.7%; float:none;}
.leftbanner img{width:100%;}
.productshow{padding-left:0px; width:100%; float:none;}
.listing_product{float:none; width:100%; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; /*margin-bottom:25px;*/ border-right:0px;}
.relatedproduct .listing_product{float:none; width:100%; /*border-bottom:1px solid #D7D7D7;*/ padding-bottom:25px; /*margin-bottom:25px;*/ border-right:0px;}
.border{display:none;}
.productimg{padding-bottom:15px;}
.product_listingl{padding-left:0px; padding-right:0px;}
h5.price{padding-left:0px;}

.productdisplay{float:none; width:100%;}
.productdata{float:none; width:100%; padding-top:10%; padding-left:0px;}
.productdata h3{font-size:24px;}
.productdata h4{font-size:16px;}
.qty p{font-size:16px;}
.add{clear:left;}
.textqty{margin-bottom:20px; margin-right:12px;}
.qty{padding-bottom:20px;}
.description{padding-right:0px;}
.producttitlearea h3{line-height:36px; padding-bottom:10px; font-size:24px;}
.zm-viewer{display:none!important;}
.zm-handler{display:none!important;}
.productshow h2{font-size:24px;}
.zoomicon{display:none;}
.elastislide-wrapper{margin:15px auto 0;}

.myprofile{padding-top:20px;}
.myprofile label{line-height:normal; margin-bottom:3px; font-size:14px;}
.myprofile .textbox{margin-bottom:20px; padding:0 3%; width:92.5%;}
.myprofile .textarea{margin-bottom:20px; padding:1% 3%; width:92.5%;}
.myprofile .requiredarea{float:left; /*padding-bottom:20px;*/ width:100%;}
.myprofile .requiredarea .textbox{margin-bottom:3px;}
.myprofile .field-validation-error{line-height:normal; padding-left:0px;}
.myprofile .savechanges{margin-left:0px; margin-top:0px; margin-bottom:20px;}

.admin_header{height:auto; padding-bottom:20px;}

.selectbox5{width:94.5%; padding:2%}
.selectbox5 select{width:100%;}

.searchfields{padding-left:0px; width:100%}
.colorpallet{width:100%; margin-right:0px; }
.priceslider{margin-top:30px; width:100%; float:left; margin-bottom:50px; margin-left:0px;}
.brand{margin-right:0px; width:100%; margin-left:0px;}
.searchbox2{padding:2%; width:95%;}
.textbox1{padding:0 2%; width:95%;}
.pageblock label{font-size:14px; /*line-height:normal;*/ line-height:19px; margin-bottom:3px;}
.searchbox2{margin-bottom:20px;}
.textbox1{margin-bottom:20px; line-height:30px;}
.brand h2.title, .colorpallet h2.title, .priceslider h2.title{padding-left:3px; font-size:20px;}

.productleft{width: 53%;}

.pagenavigation{padding-left: 10px;}
.pagenavigation a{padding-right:0px; font-size: 17px; margin:0px;}
.pagenavigation span{padding-right:0px;}
.textbox{font-size: 14px;}
.textbox2{font-size: 14px;}
.selectbox{font-size: 14px;}

.zm-viewer, .zm-handler, .zoomicon{display:none!important;}

.elastislide-horizontal ul li{margin-right:4px; margin-left:4px;}

.slides iframe{height:66px;}

.searchall{margin-top:20px;}

.requiredarea .field-validation-error{padding-left:15px; line-height:28px;}

.myorderlist{overflow:scroll; width:100%; max-height:1000px;}
.myorderlist td, .myorderlist th{white-space: nowrap; font-size:14px;}
.myorderlist td.productname{font-size:14px;}
.myorderlist td.productname a{height:auto;}
.myorderlist td.qty-detail span{height:auto;}
.myorderlist td.total{font-size:18px;}

.brandname{width:100%;}
}
@media only screen and (min-width:480px) and (max-width:767px){}
@media only screen and (max-width:1023px) {
/*Force table to not be like tables anymore */
#no-more-tables table,
#no-more-tables thead,
#no-more-tables tbody,
#no-more-tables th,
#no-more-tables td,
#no-more-tables tr {
display: block;
}
 
/* Hide table headers (but not display: none;, for accessibility) */
#no-more-tables thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}

 
#no-more-tables td {
/* Behave like a "row" */
border: none;
border-bottom: 1px solid #eee;
position: relative;
padding-left: 50%;
white-space: normal;
padding-bottom:15px; padding-top:15px;
height:auto;
text-align:left;
}
 
#no-more-tables td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 45%;
padding-right: 10px;
white-space: nowrap;
text-align:left;
font-weight: bold;
font-size:18px;
}
 
#no-more-tables td:before { content: attr(data-title); }


}
@media screen and (max-width: 767px) {
.flex-container{display:none;}
/*.productarea{display:none;}*/
.newbestproduct{display:block!important;}
.sitemap{width:100%; padding-right: 2%;}
.location > table tr > td{width:100%; float:left}
.location > table tr > td + td{width:100%; float:left}
.location > table tr > td table td{width:auto;}
.location > table tr > td iframe{width:100%; margin-bottom:30px; margin-top:15px;}
.location > table tr td h3{padding-bottom:10px;}
.location > table tr td p{padding-bottom:10px;}

.container{display:block;}
.mobileheadertop{display:block;}
.headertopmenu{height:auto; background-color:transparent}
a.menu-link {
	background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    color: #333333;
    display: block;
    font-family: 'playfair_displayitalic';
    font-size: 22px;
    height: 35px;
    line-height: 35px;
    width: auto;
	padding:0 10px;
	margin:auto;
}
a.menu-link span{background:url(../images/downarrow.png) no-repeat right center; display:block; line-height:35px;}
.menu {
	clear: both;
	min-width: inherit;
	float: none;
	width:auto; 
	border:1px solid #E1E1E1;
	border-bottom:0px; 
	border-top:0px;
	margin:auto;
}
.menu, .menu > ul ul {
	overflow: hidden;
	max-height: 0;
	background-color: #fff;
}
.menu > li > ul.sub-menu {
padding: 0px;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.menu.active, .menu > ul ul.active {
	max-height: 75em;
}
.menu ul {
	display: inline;
}
.menu > ul {
	border-top: 1px solid #808080;
}
.menu li, .menu > ul > li {
	display: block;
	position: relative;
}
.menu li a {
	color: #000;
	display: block;
	padding: 0.8em;
	background-color:#F2F2F2;
	border-bottom:1px solid #ccc;/*E1E1E1*/
	position: relative;
}
.menu li a:hover{background-color:#fff;}
/*.menu li.has-submenu > a:after {
	content: '+';
	position: absolute;
	top:-7px;
	right: 0;
	display: block;
	font-size: 1.5em;
	padding: 0.55em 0.5em;
}
.menu li.has-submenu > a.active:after {
	content: "-";
	top:-10px;
}*/
.plusminus{font-family:'playfair_displayitalic';}
.plusminus:after {
 content: '+';
 position: absolute;
 top:2px;
 right: -2px;
 cursor:pointer;
 
 display: block;
 font-size: 1.5em;
 padding:5px 10px;
 z-index:9999;
}
.plusminus.active:after {content: "-"; top:0px; font-size: 1.5em;}
.menu ul ul > li a {
	background-color: #e4e4e4;
	/*height:58px;*/
	padding:0.8em 19px 18px 19px 30px;
}
.menu ul ul, .menu ul ul ul {
	display: inherit;
	position: relative;
	left: auto; top:auto;
	box-shadow: none; 
	border:none;
}
}
@media screen and (max-width: 1023px) {
.admincontainer{display:block; margin-top:10px;}
.headertopmenuadmin{height:auto; background-color:transparent}
a.menuadmin-link {
	background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    color: #333333;
    display: block;
    font-family: 'playfair_displayitalic';
    font-size: 22px;
    height: 35px;
    line-height: 35px;
    width: auto;
	padding:0 10px;
	margin:auto;
}
a.menuadmin-link span{background:url(../images/downarrow.png) no-repeat right center; display:block; line-height:35px;}
.menuadmin {
	clear: both;
	min-width: inherit;
	float: none;
	width:auto; 
	border:1px solid #E1E1E1;
	border-bottom:0px; 
	border-top:0px;
	margin:auto;
}
.menuadmin, .menuadmin > ul ul {
	overflow: hidden;
	max-height: 0;
	background-color: #fff;
}
.menuadmin > li > ul.sub-menuadmin {
padding: 0px;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
.menuadmin.active, .menuadmin > ul ul.active {
	max-height: 75em;
}
.menuadmin ul {
	display: inline;
}
.menuadmin > ul {
	border-top: 1px solid #808080;
}
.menuadmin li, .menuadmin > ul > li {
	display: block;
}
.menuadmin li a {
	color: #000;
	display: block;
	padding: 0.8em;
	background-color:#F2F2F2;
	border-bottom:1px solid #ccc;/*E1E1E1*/
	position: relative;
}
.menuadmin li a:hover{background-color:#fff;}
.menuadmin li.has-submenuadmin > a:after {
	content: '+';
	position: absolute;
	top:-7px;
	right: 0;
	display: block;
	font-size: 1.5em;
	padding: 0.55em 0.5em;
}
.menuadmin li.has-submenuadmin > a.active:after {
	content: "-";
	top:-10px;
}
.menuadmin ul ul > li a {
	background-color: #e4e4e4;
	/*height:58px;*/
	padding:0.8em 19px 18px 19px 30px;
}
.menuadmin ul ul, .menuadmin ul ul ul {
	display: inherit;
	position: relative;
	left: auto; top:auto;
	box-shadow: none; 
	border:none;
}
}




/*@media only screen and (max-width: 800px) {
#flip-scroll .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
#flip-scroll * html .cf { zoom: 1; }
#flip-scroll *:first-child+html .cf { zoom: 1; }
#flip-scroll table { width: 100%; border-collapse: collapse; border-spacing: 0; }
 
#flip-scroll th,
#flip-scroll td { margin: 0; vertical-align: top; }
#flip-scroll th { text-align: left; }
#flip-scroll table { display: block; position: relative; width: 100%; }
#flip-scroll thead { display: block; float: left; }
#flip-scroll tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
#flip-scroll thead tr { display: block; }
#flip-scroll th { display: block; text-align: right; }
#flip-scroll tbody tr { display: inline-block; vertical-align: top; }
#flip-scroll td { display: block; min-height: 1.31em; text-align: left; width:auto; font-size:inherit}
#flip-scroll a{height:auto; margin:0px;}
#flip-scroll span{height:auto; margin:0px;}
 
 
#flip-scroll th { border-bottom: 0; border-left: 0; }
#flip-scroll td { border-left: 0; border-right: 0; border-bottom: 0; }
#flip-scroll tbody tr { border-left: 1px solid #babcbf; }
#flip-scroll th:last-child,
#flip-scroll td:last-child { border-bottom: 1px solid #babcbf; }
}

*/